.header .navigation .navbar-brand img { margin-top: 3px; }
			@media(max-width: 992px) {
				.topbar { background-color: #3a3a3a; }
			}
			.topbar,
			.topbar a,
			.topbar .tagline,
			.topbar .widget-icon-box .title,
			.topbar .widget-icon-box .subtitle { color: #ffffff; }
			.topbar .fa,
			.topbar .widget-icon-box .fa,
			.topbar .widget-social-icons a { color: #e6e6e6; }
			.topbar .widget-icon-box:hover .fa,
			.topbar .widget-social-icons a:hover .fa,
			.topbar .menu > li.menu-item-has-children:hover > a { color: #ffffff; }
			.main-navigation { background-color: #2b5f38; }
			.navigation { background-color: #ffffff; }
			.main-navigation::before { border-color: transparent transparent transparent #ffffff}; }
		
			.main-navigation>li>a {
				color: #ffffff;
				border-color: #356942;
			}
			.main-navigation>li>.sub-menu li a {
				color: #ffffff;
				background-color: #66c54f;
			}
			@media(min-width: 992px) {
				.header { background-color: #3a3a3a; }

				.main-navigation,
				.header.header-wide .main-navigation::after { background-color: #2b5f38; }

				.main-navigation>li:hover>a::after,
				.main-navigation>li:focus>a::after,
				.main-navigation>li.current-menu-item>a::after,
				.main-navigation>li.current-menu-item>a:hover::after,
				.main-navigation>li.current-menu-parent>a::after,
				.main-navigation>li.cuurent-menu-parent>a:hover::after,
				.navigation ul>li>a::before { background-color: #447851; }

				.main-navigation>li>a { color: #ffffff; }
				.main-navigation>li>.sub-menu li a {
						color: #999999;
						background-color: #434343;
				}

				.main-navigation>li>.sub-menu li:hover > a {
					color: #fdfdfd;
					background-color: #3a3a3a;
					border-bottom-color: #3a3a3a;
				}
		}
			.page-header {
				text-align: left;
				background-color: #f2f2f2;
				background-image: url('https://www.barefootandassociates.com/wp-content/uploads/2016/01/Landscapingsmall.jpg');
		}.page-header .main-title { color: #ffffff; }.page-header .sub-title { color: #ffffff; }.breadcrumbs { text-align: left; }.breadcrumbs a { color: #595959; }.breadcrumbs a:hover { color: #4f4f4f; }.breadcrumbs span>span { color: #66c54f; }
			a,
			.dropcap,
			.post-item .title > a:hover,
			.testimonials .testimonial .author-location,
			.post .post-left-meta .box.date .day,
			.post .post-title a:hover,
			.w-footer .icon-box .fa,
			.content .icon-box .fa,
			.opening-times ul li.today,
			.wpcf7 span,
			.testimonials .testimonial-person .testimonial-location,
			.panel-group .accordion-toggle:hover,
			.panel-group .accordion-toggle::before { color: #66c54e; }
		
				.woocommerce-page div.product p.price,
				.woocommerce div.product .star-rating span::before,
				body.woocommerce-page .woocommerce-error:before,
				body.woocommerce-page .woocommerce-info:before,
				body.woocommerce-page .woocommerce-message:before { color: #66c54e; }
			
			.w-footer .icon-box:hover .fa,
			.content .icon-box:hover .fa,
			a:hover,
			a:focus,
			a:active { color: #5cbb44; }
		
			.counter.count-box .count-icon .fa,
			.carousel-indicators li.active,
			.qt-table thead td,
			.opening-times ul span.right.label { background-color: #66c54e; }
			.client-logos img:hover,
			.cta-button:hover,
			.brochure-box:hover,
			.carousel-indicators li.active,
			.wpcf7-text:focus,
			.wpcf7-textarea:focus,
			.comment-form .comment-form-author input:focus,
			.comment-form .comment-form-email input:focus,
			.comment-form .comment-form-url input:focus,
			.comment-form .comment-form-comment textarea:focus { border-color: #66c54e; }
				.woocommerce div.product div.images img:hover,
				.woocommerce ul.products li.product a:hover img { outline-color: #66c54e; }
				.woocommerce .widget_product_categories .product-categories li a { border-color: #5cbb44; }
			.counter.count-box .count-icon .fa::after { border-top-color: #66c54e; }
			.counter.count-box:hover .count-icon .fa { background-color: #5cbb44; }
			.counter.count-box:hover .count-icon .fa::after { border-top-color: #5cbb44; }
			.btn-primary,
			.btn-primary:active,
			.btn-primary:focus,
			.btn-primary:active:focus,
			.btn-primary:hover,
			.wpcf7-submit,
			span.wpcf7-list-item,
			button,
			.navbar-toggle,
			input[type='button'],
			input[type='reset'],
			input[type='submit'],
			.jumbotron .carousel-indicators li.active,
			.post-item .vertical-center span,
			.post-item .label-wrap .label,
			.testimonials .testimonial-control,
			.testimonials .testimonial-control:first-of-type::before,
			.testimonials .testimonial-control:last-of-type::before,
			.cta-button,
			.brochure-box,
			.project-navigation a,
			.pagination a.current,
			.pagination span.current,
			.sidebar .widget.widget_nav_menu .menu li:hover,
			.sidebar .widget.widget_nav_menu .menu li.current-menu-item a,
			.sidebar .widget.widget_nav_menu .menu li a:hover,
			.panel-group .panel .panel-heading .accordion-toggle[aria-expanded="true"] { background-color: #66c54f; color: #ffffff; }
					.woocommerce a.button,
					.woocommerce input.button,
					.woocommerce input.button.alt,
					.woocommerce button.button,
					.woocommerce span.onsale,
					.woocommerce ul.products li.product .onsale,
					.woocommerce nav.woocommerce-pagination ul li span.current,
					.woocommerce-page div.product form.cart .button.single_add_to_cart_button,
					.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
					.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
					.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
					.woocommerce .widget_product_categories .product-categories li a { background-color: #66c54f; color: #ffffff; }
			.btn-primary:hover,
			.wpcf7-submit:hover,
			span.wpcf7-list-item:hover,
			button:hover,
			input[type='button']:hover,
			input[type='reset']:hover,
			input[type='submit']:hover,
			.post-item .vertical-center span:hover,
			.post-item .label-wrap .label:hover,
			.testimonials .testimonial-control:hover,
			.testimonials .testimonial-control:first-of-type:hover::before,
			.testimonials .testimonial-control:last-of-type:hover::before,
			.project-navigation a:hover,
			.pagination a:hover,
			.project-navigation a:focus { background-color: #5cbb45; color: #ffffff; }
					.woocommerce a.button:hover,
					.woocommerce input.button:hover,
					.woocommerce input.button.alt:hover,
					.woocommerce button.button:hover,
					.woocommerce span.onsale:hover,
					.woocommerce ul.products li.product .onsale:hover,
					.woocommerce-page div.product form.cart .button.single_add_to_cart_button:hover,
					.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,
					.woocommerce nav.woocommerce-pagination ul li a:hover,
					.woocommerce nav.woocommerce-pagination ul li a:focus,
					.woocommerce div.product .woocommerce-tabs ul.tabs li:hover,
					body.woocommerce-page .woocommerce-error a.button:hover,
					body.woocommerce-page .woocommerce-info a.button:hover,
					body.woocommerce-page .woocommerce-message a.button:hover,
					.woocommerce .widget_product_categories .product-categories li a:hover { background-color: #5cbb45; color: #ffffff; }
			.woocommerce nav.woocommerce-pagination ul li span.current,
			.jumbotron .carousel-indicators li.active { border-color: #66c54f; }.post-item .label-wrap .label::after { border-top-color: #66c54f; }
			.pagination a:hover,
			span.wpcf7-list-item { border-color: #5cbb45; }
					.woocommerce nav.woocommerce-pagination ul li a:hover,
					.woocommerce nav.woocommerce-pagination ul li a:focus,
					.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
					.woocommerce div.product .woocommerce-tabs ul.tabs li:hover,
					.woocommerce .widget_product_categories .product-categories li a { border-color: #5cbb45; }
			.post-item .label-wrap .label:hover::after { border-top-color: #5cbb45; }
			body, .content a.icon-box .subtitle { color: #606060; }
			.widget-title { color: #66c54f; }
			.content .widget-title span.light { color: #2b5f38; }
			.content .widget-title, .custom-title,
			.project-navigation,
			.post-meta-data { border-style: dashed; }
					.woocommerce-page .product .summary.entry-summary p.price,
					.pagination, .woocommerce-pagination { border-style: dashed; }
			.main-footer { background-color: ; background-image: url('https://www.barefootandassociates.com/wp-content/uploads/2016/01/footer.jpg'); }
			.main-footer, .main-footer p, .main-footer .widget_nav_menu ul>li>a { color: #ffffff; }
			.footer .widget-title { color: #ffffff; }
			.bottom-footer { background-color: #292929; }
			.bottom-footer p { color: #ffffff; }
			.bottom-footer a { color: #66c54f; }
			.bottom-footer a:hover { color: #98f781; }
			.layout-boxed { background-color: #ffffff; }
		.bottom-footer {
    background-color: #292929 !important;
}
a:hover {
color: #2b5f38;
}
.btn.btn-outline:hover {
background-color: #ffffff;
color: #66c54e !important;
}
.topbar .widget-social-icons .social-icons:hover .fa {
color: #66c54e;
}
.wpcf7-submit:hover {
background-color: #66c54e !important;
}
.main-footer .widget_nav_menu ul li a:hover {
color: #66c54e;
}
.fb-iframe iframe {
    min-height: 350px !important;
}
.cff-likebox.cff-top {
margin-top: 0;
}
#cff.cff-fixed-height {
padding: 0;
}
#pl-160 .gallery-row .panel-grid-cell {
margin-bottom: 25px;
}
#pl-160 .gallery-row .panel-grid-cell .panel-first-child {
margin-bottom: 0;
}
#pl-160 .gallery-row .panel-grid-cell .panel-last-child {
margin-top: -25px;
margin-bottom: 15px;
}
.spacer-row {
height: 150px;
}
.spacer-row-big {
height: 200px;
}
@media screen and (max-width: 1000px) {
.spacer-row, .spacer-row-big {
display: none;
}
}